/* master styles */
/*
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(http://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(http://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
}
*/

/* latin-ext */
/*
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v15/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
*/
/* latin */
/*
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(http://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 300;
	src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 400;
	src: local('Raleway'), url(https://fonts.gstatic.com/s/raleway/v9/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
}
@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 700;
	src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v9/JbtMzqLaYbbbCL9X6EvaI_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
}
*/
@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/bootstrap/glyphicons-halflings-regular.eot');
	src: url('../fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/bootstrap/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/bootstrap/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/bootstrap/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicon-save-file:before {
	content: "\e202";
}
body {
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.428571429;
	color: #273137;
	background-color: #ffffff;
	border-top: 5px solid #2386C6;
}

body:not(.alt-type) {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}

body.alt-type {
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400 !important;    
    font-size: 1.6em;
}

h1 {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #273137;
	font-weight: 400;
}
h2, .h2 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #273137;
	font-weight: 400;
}


h3, .h3 {
	margin: 0 0 10px 0;
	color: #273137;
}
.content-primary h3:not(.panel-title) {
	font-size: 1.3em;
	margin: 1em 0 0.5em 0;
}
.nav {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}
.navbar {
	margin-bottom: 0;
	background:#fff;
}
.navbar-default {
	border-top: none;
	border-bottom: none;
	border-radius: 0px;
}
.navbar-collapse {
	max-height: 1000px;
}
.dropdown-menu {
	padding: 0;
	font-size: 12px !important;
}
.dropdown-menu .divider {
	margin: 0;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #000;
	text-decoration: none;
	outline: 0;
	background-color: #FBD55F;
}
.navbar-default .navbar-nav > .active > a {
	border-bottom: 1px solid #ddd;
}


.navbar-brand {
		float:none;
		height:auto !important;
		display:block;
	}

.navbar > .container .navbar-brand {
    margin-left: 0;
}

.navbar-toggle {
	margin:20px 0 0 0;
	padding: 9px 10px;
	width: 100%;
}

.navbar .title-navbar {
	float: left;
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	color: #666;
	text-align: left;
	padding: 0px
}
.navbar .navbar-icon {
	float: right;
	padding-top: 3px;
}



/* cart */
.top-enquire {
	font-family: 'Raleway', sans-serif;
}
/* phone */

	.phone {
		background: none;
		color: #273137;
		font-size: 16px;
		font-weight: 400;
		line-height: 15px;
		font-family: 'Roboto', sans-serif;
		text-align:center;
	}
	.phone a {
		color: #273137;
	}


.phone-m {
	font-family: 'Roboto', sans-serif;
}
.phone-m a {
	color: #EB3353;
}
.phone-m a:hover {
	text-decoration: none;
	color: #EB3353;
}


/* buttons */
.btn-enquire {
	text-transform: uppercase;
	font-size: 14px !important;
	background-color: transparent;
	color: #000000;
	border-color: #000000;
	border-radius: 0px !important;
}
.btn-enquire:hover, .btn-enquire:focus, .btn-enquire:active, .btn-enquire.active, .open .dropdown-toggle.btn-enquire {
	color: #000;
	background: #FBD55F;
	border-color: #000000;
}
.btn-feature {
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	font-weight: 700;
}
.btn-panel {
	padding-left: 20px;
	padding-right: 20px;
	color: #555555;
	border-color: #000000;
	border-radius: 0px !important;
}
.btn-panel:hover, .btn-panel:focus, .btn-panel:active, .btn-panel.active, .open .dropdown-toggle.btn-panel {
	color: #555555;
	background: #ebebeb;
	border-color: #000000;
}
.btn-action {
	padding-left: 30px;
	padding-right: 30px;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 700;
	color: #ffffff;
	border-color: #ffffff;
	border-radius: 0px !important;
}
.slogan .btn-action {
	background: transparent;
}
.btn-action:hover, .btn-action:focus, .btn-action:active, .btn-action.active, .open .dropdown-toggle.btn-action {
	color: #2386C6;
	background: #ffffff;
	border-color: #ffffff;
}
/* background colour */
.bg-white {
	background-color: #ffffff;
}
.bg-grey {
	background-color: #EFEFEF;
}
/* content */
.content-wrap {
	padding: 40px 0;
}
.content-primary {
	margin-bottom: 2em;
}
.content-aside .media-item {
	margin-bottom: 1em;
}
.content-col {
}
.content-col h2 {
}
.content-col p {
	margin-bottom: 20px;
}
.content-col a {
	text-decoration: underline;
}
.content-col a:hover {
	text-decoration: none;
}
.content-col ul {
	margin-top: 20px;
	margin-bottom: 20px;
}
.content-col li {
	padding-left: 10px;
	line-height: 20px;
	margin-bottom: 10px;
}

.col-stack-centered {
	float: none;
	margin: auto !important;
	clear: both;
}

.stack-cols .col-short {
/*    float: none;*/
	margin-bottom: 1em;
	width: 100%;
}

.well-box-style {
    border: 1px solid #000;
    border-radius: 0;
    background-color: transparent;
}

.full-width {
    width: 100%;
}


.int-title h1 {
	padding: 10px 40px;
	background-color: #FBD55F;
	text-align: center;
	display: inline-block;
}
h1.detail-title, .callout-block {
	padding: 10px 40px;
	background-color: #FBD55F;
	margin: 0.9em 0px 1.2em;
	display: block;
}

.callout-block *:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
}

.callout-block a:not([href^="tel"]) {
    color: #000;
    text-decoration: underline;
    font-weight: 700;
}

.callout-block .lead{
    font-weight: 400;
}

.text-emphasis {
    text-transform: uppercase;
    }

.gallery-holder {
	padding-top: 30px;
	padding-bottom: 30px;
}
.gallery-holder .img-rounded {
	border-radius: 14px;
	-webkit-border-radius: 14px;
}
/* slideshow-wrap */
.slideshow-wrap {
	position: relative;
	border-top: 0px solid #C4CEDF;
	border-bottom: 0px solid #C4CEDF;
}
/* banner */
.banner-wrap {
}
.banner h1 {
	color: #7D559F;
	font-weight: 400;
}
/* breadcrumb */
.breadcrumb-wrap {
	padding-bottom: 10px !important;
}
.breadcrumb {
	padding: 8px 0;
	margin-top: 10px;
	margin-bottom: 0;
	background: none;
	border-radius: 0;
	font-size: 13px;
}
.breadcrumb a {
	color: #2385C5;
}
/* panel-products */
/*.panel-products {
	margin-top: 30px;
}*/



/*.panel-products h3 {padding-bottom:10px; background:url(../images/border-h3-panel.gif) bottom center no-repeat;}*/
.panel-products p {
/*	margin-top: 1em;
    margin-bottom: 1em;*/
	font-size: 14px;
}


.panel-products--heading {
	font-size: 1.4em;
	margin: 0.3em auto;
}
.panel-products img {
	max-height: 223px;
}
/*.panel-products h3::after,*/ .panel-products .panel-products--heading::after {
	background: #616161;
	content: "";
	display: block !important;
	width: 62px;
	height: 3px;
	text-align: center;
	margin: 10px auto 0 !important;
	padding: 0;
}
.gallery-grid {
	margin-top: 1em;
	margin-bottom: 1em;
}
.gallery-grid-centered {
	margin: 1em 0;
}
/* panel-projects */
.panel-projects {
	/*padding-top:0; 
	padding-bottom:2px;*/
	padding: 0;
	border: 1px solid #fff;
}
.gallery-grid-centered .panel-projects {
	padding: 0 1px;
}
/*.gallery-grid-centered */.panel-projects img {
	width: 100%;
}
.panel-projects a {
	opacity: 1;
}
.panel-projects a:focus img, .panel-projects a:hover img {
	opacity: 0.7;
}
.panel-heading .list-group-item-heading {
	margin: 0;
	padding: 0;
}
.last {
	border: none;
}

.red {
    text-align: center;
    background-color: #F00;
    color: #FFF;
    font-weight: bold;
}

/* slogan */
.slogan {
	margin-top: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #ffffff;
	text-align: center;
	background: #2386C6;
}
.small-text {
	display: block;
	margin-top: 8px;
	font-size: 12px;
	line-height: 15px;
}
.small-text2 {
	font-size: 11px;
	font-style: italic;
}
.text-center {
	text-align: center;
}
/* images */
.img-border {
	border: #CCC solid 1px;
	padding: 3px;
}
/* Flexible iFrame */
.Flexible-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
}
.Flexible-container iframe, .Flexible-container object, .Flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
textarea {
	resize: none;
}
.form-local, .center-block-small {
	margin: auto;
	margin-bottom: 2em;
}
.form-local label {
	font-weight: 300;
}
.form-local input, .form-local textarea {
	box-sizing: border-box;
	width: 100%;
	outline: medium none;
	border-radius: 0px;
	-moz-appearance: none;
	color: #404040;
	background: #FFF none repeat scroll 0% 0%;
	display: block;
	border-width: 1px;
	transition: border-color 0.3s ease 0s;
	border-color: #D3D3D3;
	box-shadow: none;
}

.form-control.enquiry-textarea {
    min-height: 15em;
}

.form-local input:hover, .form-local textarea:hover, .form-local input:focus, .form-local textarea:focus {
	border-color: #404040;
	box-shadow: none;
}
.form-control {
	-webkit-border-radius: 0;
	border-radius: 0;
}
.req::after {
	content: " *";
}
.req::after, label2.error {
	color: #F00;
	font-weight: 700;
}
label2.error {
	margin-bottom: 20px;
	display: table;
}
/* footer */
.footer-menu-wrap {
	padding: 40px 0 60px 0;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}
.footer-menu-wrap p {
	margin: 0;
	padding: 0;
	line-height: 25px;
}
.footer-menu-wrap ul:not(.panel-section-sub) {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
}
.footer-menu-wrap li {
	padding: 0 0 5px 0;
}
.footer-menu-wrap a {
	color: #5F5F5F;
	text-decoration: none;
}
.footer-menu-wrap a:hover {
	color: #5F5F5F;
	text-decoration: underline;
}
.footer-heading {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #2385C5;
}
.footer-heading a {
	color: #2385C5;
	text-decoration: none;
}
.footer-heading a:hover {
	color: #2385C5;
	text-decoration: underline;
}
.footer-spacing {
	padding-bottom: 10px;
}
.footer-wrap {
	margin-top: 0px;
	background-color: #ffffff;
	color: #5F5F5F;
}
.footer-wrap a {
	color: #5F5F5F;
	text-decoration: none;
}
.footer-wrap a:hover {
	color: #5F5F5F;
	text-decoration: underline;
}
footer {
	padding: 15px 0 15px 0;
	font-size: 12px;
}
.footer-text {
	text-align: center;
}
/*Mega Menu custom styles */


.yamm-section {
	font-size: 1.2em;
	margin-bottom: 1em;
	text-transform: none;
}
.yamm-section li {
	list-style: none;
	padding-left: 0;
	padding-bottom: 0.5em;
}
.yamm-section-sub, .panel-section-sub {
	padding-top: 0.5em;
	padding-left: 1em;
	list-style: none;
}
.yamm-section-sub li:last-of-type {
	padding-bottom: 0;
}
.yamm-content .divider, .panel-divider {
	background: #FFF;
	margin: auto;
	height: auto;
	overflow: visible;
}
.yamm-content .section-title {
	font-size: 1.1em;
	font-weight: 700;
	text-transform: uppercase;
}
.yamm-content .divider:before, .yamm-content .section-title:after {
	margin: 0.5em 0px;
	background: #E5E5E5 none repeat scroll 0% 0%;
	overflow: hidden;
	height: 1px;
	content: "";
	display: block;
}
.yamm-content a:hover, .yamm-content a:focus {
	text-decoration: none;
}
/*Collapsable footer panels*/

.panel-title a {
	display: block;
	font-size: 0.9em;
	text-decoration: none;
}
.panel-title a:after {
	content: "+";
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 400;
	font-size: 0.7em;
	line-height: 1;
	display: block;
	float: right;
	transition: transform 200ms;
	-webkit-transition: transform 200ms;
	margin-top: 0.3em;
}
.panel a:hover, .panel a:focus {
	color: #2386C6;
	text-decoration: none;
}
.panel-title a:not(.collapsed):after {
	transform: rotate(45deg);
}
.panel-divider::before {
	display: block;
	content: "";
	height: 1px;
	background: #ddd;
	margin: 0 0 0.4em 0;
}
.panel-section-title {
	color: #000;
	font-weight: 400;
}
.panel-body a {
	display: block;
	padding-bottom: 0.5em;
}
.panel-body li:last-of-type a, .panel-section-sub li:last-of-type, .panel-section-sub li:last-of-type a {
	border-bottom: none;
}
.panel-section-sub li:last-of-type {
	padding-bottom: 0;
}
#accordion01 .panel-body a {
	border-bottom: 1px solid #ddd;
}
[data-lightbox="specs"]::before {
	background: #FBD55F none repeat scroll 0 0;
	border-radius: 0.4em;
	color: #000;
	content: "\e140";
	display: block;
	font-family: "Glyphicons Halflings";
	font-size: 1.5em;
/*	margin-left: 1em;
	margin-top: 1em;*/
	padding: 0.1em 0.3em;
	position: absolute;
	text-decoration: none;
	z-index: 9999;
	border: 1px solid #ddd;
}
a[href^="tel"],
a[href^="tel"]:hover,
a[href^="tel"]:focus {
    text-decoration: none;
} 

.has-feature:after {
    content: "";
    display: block;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 175px;
    
}

.has-feature {
    margin-bottom: 1em;
}
	

@media (min-width: 1200px) {
	h1 {
	font-size:34px;
	}
	.nav {
	font-size:13px !important;
	}
	.navbar-nav > li > a {
	 padding-left: 20px;
	 padding-right: 20px;
	}
	.navbar-nav {
	margin-top:57px;
	margin-left:150px;
	}
	.navbar-brand {
	margin:0;
	padding-top:25px;
	padding-left:0;

	}
	.top-enquire a {
	font-size:16px;
	}
	 .slideshow-wrap {
	max-height:402px;
	overflow:hidden;
	}
	 .panel-featured h3 {
	font-size:18px !important;
	}
	
	
	/* slogan */
	.slogan {
	font-size:34px;
	}
    
}

@media only screen and (min-width: 992px) {
	.top-enquire {
		top: 65px;
	}
	.phone {
		margin-top: 30px !important;
		margin-right: -15px !important;
		line-height: 24px;
		text-align: right !important;
	}
	.phone a {
		display: inline-block;
		vertical-align: top;
	}

    .has-feature:after {
        height: 280px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
	h1 {
		font-size: 34px;
	}
	.nav {
		font-size: 13px !important;
	}
	.navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-nav {
		margin-top: 57px;
		margin-left: 35px;
	}
	.navbar-brand {
		margin: 0;
		padding: 25px 0 0 0;
	}
	.phone-m {
		font-size: 25px;
	}
	.top-enquire a {
		font-size: 16px;
	}
	.panel-featured h3 {
		font-size: 16px !important;
	}
	/* slogan */
	.slogan {
		font-size: 30px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	h1 {
		font-size: 30px;
	}
	.nav {
		font-size: 12px !important;
	}
	.navbar-nav > li > a {
		padding-left: 7px;
		padding-right: 7px;
	}
	.navbar-nav {
		margin-top: 40px;
		margin-left: 20px;
	}
	.navbar-brand {
		margin: 0;
		padding: 15px 0 0 0;
		width: 180px;
	}
	.top-enquire {
		top: 50px;
	}
	.top-enquire a {
		font-size: 16px;
	}
	.phone {
		margin-top: 20px !important;
		margin-right: -15px !important;
		line-height: 24px;
		text-align: right !important;
	}
	.phone a {
		display: inline-block;
		vertical-align: top;
	}
	.panel-featured h3 {
		font-size: 14px !important;
	}
	/* slogan */
	.slogan {
		font-size: 24px;
	}
	
	.form-local, .center-block-small {
		max-width: 75%;
	}
	
}

@media (min-width: 768px) {
	.navbar-brand {
		float:left;
	}
	
	.nav-primary {
		padding-right: 0;
	}
	.nav-primary .navbar-nav {
		float: right;
	}
	.navbar-default {
		margin-bottom: 0px;
		background-color: #ffffff;
	}
	.nav > li > a {
		padding-bottom: 30px;
		color: #273137 !important;
	}
	.navbar-default .navbar-nav > li > a:hover,  .navbar-default .navbar-nav > li > a:focus,  .navbar-default .navbar-nav > li.active > a,  .navbar-default .navbar-nav > li.dropdown:hover > a.dropdown-toggle,  .navbar-default .navbar-nav > li.dropdown.active > a.dropdown-toggle {
		color: #273137 !important;
		background-color: transparent;
		padding-bottom: 26px;
		border-bottom: 4px solid #FBD55F;
	}
	.navbar-collapse {
		padding-left: 0;
	}
	.dropdown {
		z-index: 100;
	}
	.dropdown-menu > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
		color: #ffffff;
		text-decoration: none;
		background-color: #000;
	}
	.btn-enquire {
		margin-top: 0.5em;
	}
	.banner-int {
		margin-top: 0;
		margin-bottom: 20px;
	}
	.top-enquire {
		position: absolute;
		right: 0px;
	}
	.panel-projects {
		margin: 0px;
		padding-left: 1px;
		padding-right: 1px;
	}
	.row.panel-products {
		margin-bottom:1.5em;}
	
	.panel-products p {
		/*margin-top: 30px;*/
		margin-bottom: 20px;
	}

	.home-text p {
		font-size: 18px !important;
	}
	.footer-menu-wrap {
		margin-top: 0px;
	}
	.mobile-yes, [data-lightbox="specs"]::before {
		display: none;
	}
	.dropdown.yamm-fw:hover .dropdown-menu {
		display: block;
	}
	
	.phone {
		position: absolute;
		right: 30px;
	}

    /*Makes the tel link look like regular text*/
    a[href^="tel"],
    a[href^="tel"]:hover,
    a[href^="tel"]:focus {
        cursor: text;
        color: #273137;
    }
    .has-feature {
        margin-bottom: 2em;
    }
    
	
}

@media (max-width: 767px) {
	.btn-enquire {
		margin-left: 14px;
		margin-bottom: 10px;
	}
	h1 {
		font-size: 22px;
	}
	h2, .h2 {
		font-size: 20px;
	}
	h3, .h3 {
		font-size: 18px;
	}
    
	body:not(.alt-type) p {
		font-size: 14px;
	}

    
    body.alt-type .h2, 
    body.alt-type .h3 {
        font-weight: 400;
    }    

    
	.nav {
		font-size: 13px !important;
	}
	.navbar {
		padding: 0 15px;
		border: none !important;
	}
	.navbar-header {
		background: #fff;
		padding: 0;
	}

    .navbar-header .sm-btn.h2 {
        font-size: 1em;
        margin: 0;
        font-weight: 400;
    }


/*	.navbar .title-navbar {
		float: left;
		display: block;
		font-size: 14px;
		text-transform: uppercase;
		color: #666;
		text-align: left;
		padding: 0px
	}
	.navbar .navbar-icon {
		float: right;
		padding-top: 3px
	}*/
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #ffffff;
		background-color: #000;
	}
	.navbar-default {
		background-color: #ffffff;
	}
	.navbar-default .navbar-nav > li > a {
		color: #252525;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
		color: #000000;
		background-color: transparent;
	}
/*	.navbar-toggle {
		padding: 9px 10px;
		margin-top: 20px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		width: 100%;
	}*/
	.navbar-collapse {
		max-height: 550px;
		/*  padding-right: 25px;*/
		overflow-x: visible;
		-webkit-overflow-scrolling: touch;
		border: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	}
	.navbar-header {
		background: #fff;
		padding-top: 5px;
		padding-bottom: 10px;
	}

	.phone-m {
		float: right !important;
		margin-top: 10px;
		padding: 0;
		font-size: 17px;
	}
	.phone-m a {
		color: #273137;
	}
	.phone-m a:hover {
		color: #273137;
		text-decoration: underline;
	}
	.top-enquire {
		clear: both !important;
		margin: 0 auto;
		padding: 5px 0 0 0;
		width: 100px;
	}
/*	.panel-products .line {
		padding-bottom: 20px;
		border-bottom: 1px solid #e6e6e6;
	}*/
	/* banner */
	.banner {
	}
	.banner h1 {
		margin: 20px 0 0 0 !important;
		padding: 0 !important;
	}
	/* slogan */
	.slogan {
		font-size: 20px;
	}
	.banner-int {
		display: none;
	}
	.slideshow-wrap {
		display: none;
	}
	#slider1 {
		display: none;
	}
	.rslides {
		display: none;
	}
	.footer-menu-wrap {
		margin-top: 0px;
	}
	.footer-heading {
		margin-top: 15px;
	}
	.footer-text {
		text-align: center;
	}
	.mobile-no {
		display: none;
	}
	.sm-btn {
		display: inline-block;
		text-transform: uppercase;
		border: 1px solid #000;
		padding: 0.5em;
	}
    .callout-block a[href^="tel"] {
        color: #000;
        font-weight: 700;
        white-space: nowrap;
    }
    .has-feature {
        padding: 0;
    }    
}

@media (max-width: 480px) {
	.xs-stack {
		float: none;
		margin-bottom: 1em;
		width: 100%;
	}
	
	.panel-products > div {
		margin-bottom:2em;
		}
		
	.btn {
		white-space: normal;
	}
    
    body.alt-type p {
        font-size: 1.1em;
    }    
}
/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
}
.yamm .container {
	position: relative;
}
.yamm .dropdown-menu {
	left: auto;
}
.yamm .yamm-content {
	padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
	left: 0;
	right: 0;
}
/* ---------------------------------------------------------
 Lightbox styles
 ---------------------------------------------------------  */
.lb-loader, .lightbox {
	text-align: center;
	line-height: 0
}
body:after {
	content: url(/images/light-box-assets/close.png) url(/images/light-box-assets/loading.gif) url(/images/light-box-assets/prev.png) url(/images/light-box-assets/next.png);
	display: none
}
.lb-dataContainer:after, .lb-outerContainer:after {
	content: "";
	clear: both
}
body.lb-disable-scrolling {
	overflow: hidden
}
.lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: #000;
	filter: alpha(Opacity=80);
	opacity: .8;
	display: none
}
.lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	font-weight: 400
}
.lightbox .lb-image {
	display: block;
	height: auto;
	max-width: inherit;
	border-radius: 3px
}
.lightbox a img {
	border: none
}
.lb-outerContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border-radius: 4px
}
.lb-loader, .lb-nav {
	position: absolute;
	left: 0
}
.lb-outerContainer:after {
	display: table
}
.lb-container {
	padding: 4px
}
.lb-loader {
	top: 43%;
	height: 25%;
	width: 100%
}
.lb-cancel {
	display: block;
	width: 32px;
	height: 32px;
	margin: 0 auto;
	background: url(/images/light-box-assets/loading.gif) no-repeat
}
.lb-nav {
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 10
}
.lb-container>.nav {
	left: 0
}
.lb-nav a {
	outline: 0;
	background-image: url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)
}
.lb-next, .lb-prev {
	height: 100%;
	cursor: pointer;
	display: block
}
.lb-nav a.lb-prev {
	width: 34%;
	left: 0;
	float: left;
	background: url(/images/light-box-assets/prev.png) left 48% no-repeat;
	filter: alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity .6s;
	-moz-transition: opacity .6s;
	-o-transition: opacity .6s;
	transition: opacity .6s
}
.lb-nav a.lb-prev:hover {
	filter: alpha(Opacity=100);
	opacity: 1
}
.lb-nav a.lb-next {
	width: 64%;
	right: 0;
	float: right;
	background: url(/images/light-box-assets/next.png) right 48% no-repeat;
	filter: alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity .6s;
	-moz-transition: opacity .6s;
	-o-transition: opacity .6s;
	transition: opacity .6s
}
.lb-nav a.lb-next:hover {
	filter: alpha(Opacity=100);
	opacity: 1
}
.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
	width: 100%;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px
}
.lb-dataContainer:after {
	display: table
}
.lb-data {
	padding: 0 4px;
	color: #ccc
}
.lb-data .lb-details {
	width: 85%;
	float: left;
	text-align: left;
	line-height: 1.1em
}
.lb-data .lb-caption {
	font-size: 13px;
	font-weight: 700;
	line-height: 1em
}
.lb-data .lb-number {
	display: block;
	clear: left;
	padding-bottom: 1em;
	font-size: 12px;
	color: #999
}
.lb-data .lb-close {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	background: url(/images/light-box-assets/close.png) top right no-repeat;
	text-align: right;
	outline: 0;
	filter: alpha(Opacity=70);
	opacity: .7;
	-webkit-transition: opacity .2s;
	-moz-transition: opacity .2s;
	-o-transition: opacity .2s;
	transition: opacity .2s
}
.lb-data .lb-close:hover {
	cursor: pointer;
	filter: alpha(Opacity=100);
	opacity: 1
}
